bolug bonner linux user group
news about wissen files archive hilfe suchen  

 

archive :: SchAN-User

druckfassung

SchAN-User

Re: [Schan-user] Ist mein Arktur V.4.0RC6 kompromittiert?

To: "'Schulen ans Netz - Anwender'" <schan-user@xxxxxxxxxxxxxxxxx>
Subject: Re: [Schan-user] Ist mein Arktur V.4.0RC6 kompromittiert?
From: "Miroslaw Wilczak" <wilczakm@xxxxxxxxxxxxxxxx>
Date: Thu, 20 Dec 2012 23:03:33 +0100
Hallo Helmut,
Hallo Helmut,

Sorry - ich hatte überlesen, dass das ein Arktur-4-Rechner ist. Den auf  
Sauberkeit zu kontrollieren ist seeehr mühsam, weil er seit Jahren nicht  
mehr gepflegt wird, und weil ein Drüberinstallieren der Originalpakete  
faktisch die gesamte lokale Konfiguration überschreibt. Da wäre es  
einfacher, ihn auf Arktur 5.x umzubauen. Auch und insbesondere wegen der  
Sicherheit.

Ich bin schon seit zwei Monaten dabei..., da der Arktur schon 8 Jahre alt
ist und ich bin sicher, er fällt dem nähst aus.
Der neue steht, bis auf MB, den ich wechseln muss (den habe ich auch), da er
auch PCIe 8x für die 10 GHz Netzwerkkarte braucht. Was man noch alles
heutzutage berücksichtigen muss...
 
Danke
Mirek




_______________________________________________
schan-user mailing list
schan-user@xxxxxxxxxxxxxxxxx
http://www.heise.de/bin/newsletter/listinfo/schan-user

 

seitenanfang


 

news about wissen files archive hilfe suchen  
kontakt letzte änderung: 21.12.2012